Jump to content

Search the Community

Showing results for tags 'blocked packages'.

  • Search By Tags

    Type tags separated by commas.
  • Search By Author

Content Type


Forums

  • Funtoo Discussion Forums
    • News and Announcements
    • General Discussion
    • Dev Central
    • Funtoo Hosting
    • Funtoo Infrastructure
  • Help Central
    • General Help
    • Installation Help
    • Portage Help
    • Desktop Help
    • Server Help
  • Funtoo Services

Blogs

  • drobbins' Blog
  • It's a Bear's life
  • haxmeister's Blog
  • psychopatch's Blog
  • 666threesixes666's Blog
  • decision theory
  • Chris Kurlinski's Blog
  • Sandro's Blog
  • danielv's Blog
  • Not So Stupid Admin Tricks
  • maldoror's Blog
  • andreawilson's Blog
  • Simple Step-by-Step Server Setup
  • saraedward's Blog
  • eusanpe
  • Linux Container Club - LXD/LXC's Blog
  • Funtoo Perl Hackers's Perl on Funtoo

Find results in...

Find results that contain...


Date Created

  • Start

    End


Last Updated

  • Start

    End


Filter by number of...

Joined

  • Start

    End


Group


freenode


github


web


First Name


Last Name


Location


Interests

Found 2 results

  1. After following instructions to migrate to meta-repo here: https://github.com/funtoo/meta-repo I did this command: emerge -auDN @world --with-bdeps=y --verbose-conflicts --backtrack=50 This brought up many conflicts and blocked package problems. I solved the conflicts packages by removing, manually upgrading. I am still stuck with the blocked packages as following. What do I do to get my system up to date? I have tried unmerge all blocking packages (i.e. x11-proto/*) and emerge x11-base/xorg-proto-2018.4. After that I re-ran the command above. I still get the same errors. T
  2. Hi, I installed xorg-x11. (because i wanted x11-wm/i3). xorg-x11 depends on xbacklight. My problem was that xbacklight didn't work because of an error: $ xbacklight -get No outputs have backlight property So, searching on the internet, I found this package: sys-power/acpilight, which works perfectly. From https://github.com/wavexx/acpilight : So, in the end, all I did was: $ emerge --unmerge xbacklight $ emerge acpilight Now, I can perfectly use my i3 WM, change brightness... without any issues. The only problem is that i can't update my system anymore. S
×
×
  • Create New...